Difference between revisions of "SlimServer modules (MIPSel)"

From NAS-Central Buffalo - The Linkstation Wiki
Jump to: navigation, search
 
Line 3: Line 3:
 
mipsel-slimserver-modules-0.5b
 
mipsel-slimserver-modules-0.5b
  
'''* libappconfig-perl 1.56'''
+
*''' libappconfig-perl 1.56'''
  
'''* libcompress-zlib-perl 1.34'''
+
*''' libcompress-zlib-perl 1.34'''
  
'''* libdbd-sqlite3-perl 1.08'''
+
*''' libdbd-sqlite3-perl 1.08'''
  
'''* libdbi-perl 1.46'''
+
*''' libdbi-perl 1.46'''
  
'''* libexpat1 1.95.8'''
+
*''' libexpat1 1.95.8'''
  
'''* libhtml-parser-perl 3.45'''
+
*''' libhtml-parser-perl 3.45'''
  
'''* libhtml-tagset-perl 3.04'''
+
*''' libhtml-tagset-perl 3.04'''
  
'''* libhtml-tree-perl 3.18'''
+
*''' libhtml-tree-perl 3.18'''
  
'''* libnet-daemon-perl 0.38'''
+
*''' libnet-daemon-perl 0.38'''
  
'''* libnet-perl 1.19'''
+
*''' libnet-perl 1.19'''
  
'''* libplrpc-perl 0.2017'''
+
*''' libplrpc-perl 0.2017'''
  
'''* libtemplate-perl 2.14'''
+
*''' libtemplate-perl 2.14'''
  
'''* liburi-perl 1.35'''
+
*''' liburi-perl 1.35'''
  
'''* libwww-perl 5.803'''
+
*''' libwww-perl 5.803'''
  
'''* libxml-parser-perl 2.34 '''
+
*''' libxml-parser-perl 2.34 '''

Revision as of 11:44, 16 June 2006

This package contains all the required CPAN modules for SlimServer on the MIPSel LinkStation See http://www.slimdevices.com for more information. This package requires that you have already installed SlimServer and the MIPSel development tools.

mipsel-slimserver-modules-0.5b

  • libappconfig-perl 1.56
  • libcompress-zlib-perl 1.34
  • libdbd-sqlite3-perl 1.08
  • libdbi-perl 1.46
  • libexpat1 1.95.8
  • libhtml-parser-perl 3.45
  • libhtml-tagset-perl 3.04
  • libhtml-tree-perl 3.18
  • libnet-daemon-perl 0.38
  • libnet-perl 1.19
  • libplrpc-perl 0.2017
  • libtemplate-perl 2.14
  • liburi-perl 1.35
  • libwww-perl 5.803
  • libxml-parser-perl 2.34